NemoMath - Enhancement #707
Declare all funcions with throw() suffixes
11/09/2011 03:51 PM - M. Rolf

Status: New Start date: 11/09/2011
Priority: Normal Due date:

Assignee: M. Rolf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: NemoMath 0.5

Description

Reduce exception-handling cost!

http://www.cplusplus.com/doc/tutorial/exceptions/
http://www.tantalon.com/pete/cppopt/design.htm#ExceptionHandling

History

#1 - 03/25/2013 01:45 PM - M. Rolf

See also http://www.gotw.ca/publications/mill22.htm

#2 - 09/23/2013 06:18 PM - Anonymous
- Target version changed from NemoMath 0.4 to NemoMath 0.5

04/25/2024

1/1



http://www.cplusplus.com/doc/tutorial/exceptions/
http://www.tantalon.com/pete/cppopt/design.htm#ExceptionHandling
http://www.gotw.ca/publications/mill22.htm

